/*     344825 : 블록 설정(PC 출력 설정)      */
.block_option__344825__ {display:table;width:100%}
.block_option__344825__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__344825__ {display:none;}
}


@media (min-width:1024px){
	.row__344825__ {display:block;}
}

/*     341065 : 이미지 슬라이드 (메인용)      */
@font-face {
    font-family: 'WandohopeB';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_20-10@1.0/WandohopeB.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

@keyframes focus-in-expand{0%{letter-spacing:-.5em;filter:blur(12px);opacity:0}100%{filter:blur(0);opacity:1}}

.focus-in-expand{animation:focus-in-expand 2.3s cubic-bezier(.25,.46,.45,.94) both}

.pm-slide_wide__341065__ {position:relative;max-width:px;margin:0 auto}
.pm-slide_wide__341065__.slide_zindex .owl-item {z-index:1}
.pm-slide_wide__341065__ .item {position:relative}
.pm-slide_wide__341065__ .item a {display:block;position:relative;border:none}
.pm-slide_wide__341065__ .item a img {border:none;vertical-align:top}
.pm-slide_wide__341065__ .item .caption {
	position:absolute;left:0;right:0;top:80%;bottom:0;background:rgba(0,0,0,0.5);
}
.pm-slide_wide__341065__ .item .caption span {
	display:block;position:absolute;top:50%;left:0;right:0;height:20px;line-height:20px;margin-top:-10px;padding:0 10px;
	box-sizing:border-box;font-size:14px;color:#fff;text-align:center;
	overflow:hidden;text-overflow:ellipsis;white-space:nowrap;
}

.pm-slide_wide__341065__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-slide_wide__341065__ .owl-nav [class*='owl-'] {
	position:absolute;top:50%;z-index:2;width:30px;height:30px;line-height:30px;margin-top:-15px;
	font-size:0;opacity:0.3;
}
.pm-slide_wide__341065__ .owl-nav [class*='owl-']:before {font-family:'icomoon_slider';font-size:30px;color:#fff}
.pm-slide_wide__341065__ .owl-nav [class*='owl-']:hover {opacity:0.5}
.pm-slide_wide__341065__ .owl-nav .owl-prev {left:5px}
.pm-slide_wide__341065__ .owl-nav .owl-next {right:5px}
.pm-slide_wide__341065__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-slide_wide__341065__ .owl-nav .owl-next:before {content:'\e601'}
.pm-slide_wide__341065__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-slide_wide__341065__ .owl-dots {position:absolute;bottom:30px;left:0;width:100%;height:5px;font-size:0;box-sizing:border-box;text-align:center}
.pm-slide_wide__341065__ .owl-dots .owl-dot {display:inline-block}
.pm-slide_wide__341065__ .owl-dots .owl-dot span {
	display:block;width:15px;height:3px;margin:0 3px;background:#ffffff;
	transition:opacity 200ms ease;
}
.pm-slide_wide__341065__ .owl-dots .owl-dot.active span,
.pm-slide_wide__341065__ .owl-dots .owl-dot:hover span {height:5px}

.pm-slide_wide__341065__ .caption__341065__ {box-sizing:border-box;position:absolute; top:50%;right:0;left:0;z-index:200;width:100%;margin:auto;padding:0 20px; transform:translate(0,-50%);}
.pm-slide_wide__341065__ .caption__341065__ > p {margin:0;padding:0}
.pm-slide_wide__341065__ .caption__341065__ > p.c_title {font-family: 'WandohopeB'; text-shadow:2px 3px #0000001f; font-size:24px;color:#ffffff;text-align:center;line-height:1.3em;}
.pm-slide_wide__341065__ .caption__341065__ > p.c_sub_title {margin-top:10px;font-size:14px;color:#ffffff;text-align:center;line-height:1.5em;letter-spacing:-.03em}
.pm-slide_wide__341065__ .caption__341065__ .c_btn {margin-top:25px;text-align:center}
.pm-slide_wide__341065__ .caption__341065__ .c_btn a {display:inline-block;padding:0 30px;border:2px solid #ffffff;border-radius:35px;color:#ffffff;line-height:35px}

.pm-slide_wide__341065__.empty__341065__ {padding:30px 10px;font-size:13px;text-align:center}

.pm-slide_wide__341065__.build_edit_mode .item {display:none}
.pm-slide_wide__341065__.build_edit_mode .item img {width:100%}
.pm-slide_wide__341065__.build_edit_mode .item:first-child {display:block}

@media all and (min-width:768px){
	.pm-slide_wide__341065__ .caption__341065__ {max-width:650px;padding:0}
}

@media all and (min-width:1024px){
	.pm-slide_wide__341065__ .owl-nav [class*='owl-'] {width:50px;height:50px;line-height:50px;margin-top:25px}
	.pm-slide_wide__341065__ .owl-nav [class*='owl-']:before {font-size:50px}
	.pm-slide_wide__341065__ .owl-nav .owl-prev {left:10px}
	.pm-slide_wide__341065__ .owl-nav .owl-next {right:10px}
	.pm-slide_wide__341065__ .owl-dots .owl-dot span {width:20px}

	.pm-slide_wide__341065__ .caption__341065__ {max-width:900px}
	.pm-slide_wide__341065__ .caption__341065__ > p.c_title {font-size:60px;}
	.pm-slide_wide__341065__ .caption__341065__ > p.c_sub_title {margin-top:20px;font-size:26px;letter-spacing:-.05em}
	.pm-slide_wide__341065__ .caption__341065__ .c_btn {margin-top:60px}
	.pm-slide_wide__341065__ .caption__341065__ .c_btn a {padding:0 65px;font-size:26px;font-weight:bold;line-height:60px}
}

@media all and (min-width:1024px) and (max-width:1399px){
	.pm-slide_wide__341065__ .caption__341065__ > p.c_title {font-size:50px}
	.pm-slide_wide__341065__ .caption__341065__ > p.c_sub_title {font-size:22px}
	.pm-slide_wide__341065__ .caption__341065__ .c_btn a {padding:0 50px;font-size:22px;line-height:50px}
}

@media all and (max-width:767px){
	.pm-slide_wide__341065__ .owl-nav [class*='owl-'] {display:none !important}
}

/*     344835 : 블록 설정(모바일 출력 설정)      */
.block_option__344835__ {display:table;width:100%}
.block_option__344835__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__344835__ {display:block;}
}


@media (min-width:1024px){
	.row__344835__ {display:none;}
}

/*     344745 : 이미지 슬라이드 (메인용)      */
@font-face {
    font-family: 'WandohopeB';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_20-10@1.0/WandohopeB.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

@keyframes focus-in-expand{0%{letter-spacing:-.5em;filter:blur(12px);opacity:0}100%{filter:blur(0);opacity:1}}

.focus-in-expand{animation:focus-in-expand 2.3s cubic-bezier(.25,.46,.45,.94) both}

.pm-slide_wide__344745__ {position:relative;max-width:px;margin:0 auto}
.pm-slide_wide__344745__.slide_zindex .owl-item {z-index:1}
.pm-slide_wide__344745__ .item {position:relative}
.pm-slide_wide__344745__ .item a {display:block;position:relative;border:none}
.pm-slide_wide__344745__ .item a img {border:none;vertical-align:top}
.pm-slide_wide__344745__ .item .caption {
	position:absolute;left:0;right:0;top:80%;bottom:0;background:rgba(0,0,0,0.5);
}
.pm-slide_wide__344745__ .item .caption span {
	display:block;position:absolute;top:50%;left:0;right:0;height:20px;line-height:20px;margin-top:-10px;padding:0 10px;
	box-sizing:border-box;font-size:14px;color:#fff;text-align:center;
	overflow:hidden;text-overflow:ellipsis;white-space:nowrap;
}

.pm-slide_wide__344745__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-slide_wide__344745__ .owl-nav [class*='owl-'] {
	position:absolute;top:50%;z-index:2;width:30px;height:30px;line-height:30px;margin-top:-15px;
	font-size:0;opacity:0.3;
}
.pm-slide_wide__344745__ .owl-nav [class*='owl-']:before {font-family:'icomoon_slider';font-size:30px;color:#fff}
.pm-slide_wide__344745__ .owl-nav [class*='owl-']:hover {opacity:0.5}
.pm-slide_wide__344745__ .owl-nav .owl-prev {left:5px}
.pm-slide_wide__344745__ .owl-nav .owl-next {right:5px}
.pm-slide_wide__344745__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-slide_wide__344745__ .owl-nav .owl-next:before {content:'\e601'}
.pm-slide_wide__344745__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-slide_wide__344745__ .owl-dots {position:absolute;bottom:30px;left:0;width:100%;height:5px;font-size:0;box-sizing:border-box;text-align:center}
.pm-slide_wide__344745__ .owl-dots .owl-dot {display:inline-block}
.pm-slide_wide__344745__ .owl-dots .owl-dot span {
	display:block;width:15px;height:3px;margin:0 3px;background:#ffffff;
	transition:opacity 200ms ease;
}
.pm-slide_wide__344745__ .owl-dots .owl-dot.active span,
.pm-slide_wide__344745__ .owl-dots .owl-dot:hover span {height:5px}

.pm-slide_wide__344745__ .caption__344745__ {box-sizing:border-box;position:absolute; top:50%;right:0;left:0;z-index:200;width:100%;margin:auto;padding:0 20px; transform:translate(0,-50%);}
.pm-slide_wide__344745__ .caption__344745__ > p {margin:0;padding:0}
.pm-slide_wide__344745__ .caption__344745__ > p.c_title {font-family: 'WandohopeB'; text-shadow:2px 3px #0000001f; font-size:24px;color:#ffffff;text-align:center;line-height:1.3em;}
.pm-slide_wide__344745__ .caption__344745__ > p.c_sub_title {margin-top:10px;font-size:14px;color:#ffffff;text-align:center;line-height:1.5em;letter-spacing:-.03em}
.pm-slide_wide__344745__ .caption__344745__ .c_btn {margin-top:25px;text-align:center}
.pm-slide_wide__344745__ .caption__344745__ .c_btn a {display:inline-block;padding:0 30px;border:2px solid #ffffff;border-radius:35px;color:#ffffff;line-height:35px}

.pm-slide_wide__344745__.empty__344745__ {padding:30px 10px;font-size:13px;text-align:center}

.pm-slide_wide__344745__.build_edit_mode .item {display:none}
.pm-slide_wide__344745__.build_edit_mode .item img {width:100%}
.pm-slide_wide__344745__.build_edit_mode .item:first-child {display:block}

@media all and (min-width:768px){
	.pm-slide_wide__344745__ .caption__344745__ {max-width:650px;padding:0}
}

@media all and (min-width:1024px){
	.pm-slide_wide__344745__ .owl-nav [class*='owl-'] {width:50px;height:50px;line-height:50px;margin-top:25px}
	.pm-slide_wide__344745__ .owl-nav [class*='owl-']:before {font-size:50px}
	.pm-slide_wide__344745__ .owl-nav .owl-prev {left:10px}
	.pm-slide_wide__344745__ .owl-nav .owl-next {right:10px}
	.pm-slide_wide__344745__ .owl-dots .owl-dot span {width:20px}

	.pm-slide_wide__344745__ .caption__344745__ {max-width:900px}
	.pm-slide_wide__344745__ .caption__344745__ > p.c_title {font-size:60px;}
	.pm-slide_wide__344745__ .caption__344745__ > p.c_sub_title {margin-top:20px;font-size:26px;letter-spacing:-.05em}
	.pm-slide_wide__344745__ .caption__344745__ .c_btn {margin-top:60px}
	.pm-slide_wide__344745__ .caption__344745__ .c_btn a {padding:0 65px;font-size:26px;font-weight:bold;line-height:60px}
}

@media all and (min-width:1024px) and (max-width:1399px){
	.pm-slide_wide__344745__ .caption__344745__ > p.c_title {font-size:50px}
	.pm-slide_wide__344745__ .caption__344745__ > p.c_sub_title {font-size:22px}
	.pm-slide_wide__344745__ .caption__344745__ .c_btn a {padding:0 50px;font-size:22px;line-height:50px}
}

@media all and (max-width:767px){
	.pm-slide_wide__344745__ .owl-nav [class*='owl-'] {display:none !important}
}

/*     342715 : 공백      */
.solid_line__342715__ {box-sizing:border-box;display:block;position:relative;width:100%;height:90px}
.solid_line__342715__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__342715__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__342715__ {height:20px}
}

/*     342705 : 블록 설정      */
.block_option__342705__ {display:table;width:100%}
.block_option__342705__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}


@media (max-width:1023px){
	.row__342705__ {}
}


@media (min-width:1024px){
	.row__342705__ {}
}

/*     342665 : 이미지      */
.img__342665__ {max-width:100%}
.img__342665__ * {box-sizing:border-box}
.img__342665__ a {display:block;vertical-align:top}
.img__342665__ img {width:px;vertical-align:top}

/*     342725 : 공백      */
.solid_line__342725__ {box-sizing:border-box;display:block;position:relative;width:100%;height:90px}
.solid_line__342725__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__342725__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__342725__ {height:20px}
}

/*     342765 : 셀 설정      */
.cell_option__342765__ {display:table;width:100%}
.cell_option__342765__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__342765__ {padding:5%;}
}

@media (min-width:1024px){
	.col__342765__ {padding-left:10%; padding-top:25%;}
}

/*     343135 : 장문 텍스트      */
.textarea__343135__ p {
	display:block;margin:0;padding:0; font-family: 'GmarketSans';
	font-size:15px;font-weight:normal;color:#74cd00;letter-spacing:-0.5px;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__343135__ p {font-size:16px}
}

/*     342755 : 한줄 텍스트      */
.text__342755__ p {
	display:block;margin:0;padding:0;  font-family: 'Noto Sans KR', sans-serif; word-break:keep-all; font-family: 'GmarketSans';
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:0;line-height:1.5em;
}
.text__342755__ p a {color:#000000}

@media all and (min-width:1024px){
	.text__342755__ p {font-size:28px}
}

/*     342785 : 공백      */
.solid_line__342785__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.solid_line__342785__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__342785__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__342785__ {height:10px}
}

/*     342685 : 장문 텍스트      */
.textarea__342685__ p {
	display:block;margin:0;padding:0; font-family: 'Noto Sans KR', sans-serif; word-break:keep-all;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__342685__ p {font-size:18px}
}

/*     342775 : 공백      */
.solid_line__342775__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.solid_line__342775__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__342775__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__342775__ {height:10px}
}

/*     342695 : HTML 편집기      */
button {
  outline: none;
}
.custom-btn {
  width: 130px;
  height: 45px;
  padding: 10px 25px;
  border: 2px solid #000;
font-family: 'Noto Sans KR', sans-serif;
  font-weight: 500;
  background: transparent;
  cursor: pointer;
  transition: all 0.3s ease;
  position: relative;
  display: inline-block;
}

.btn-5 {
  background: #000;
  color: #fff;
  border: none;
}
.btn-5:hover {
  background: transparent;
  color: #000;
   box-shadow:
   -7px -7px 20px 0px #fff9,
   -4px -4px 5px 0px #fff9,
   7px 7px 20px 0px #0002,
   4px 4px 5px 0px #0001;
}
.btn-5:before,
.btn-5:after{
  content:'';
  position:absolute;
  top:0;
  right:0;
  height:2px;
  width:0;
  background: #000;
  transition:400ms ease all;
}
.btn-5:after{
  right:inherit;
  top:inherit;
  left:0;
  bottom:0;
}
.btn-5:hover:before,
.btn-5:hover:after{
  width:100%;
  transition:800ms ease all;
}

/*     344585 : 공백      */
.solid_line__344585__ {box-sizing:border-box;display:block;position:relative;width:100%;height:0px}
.solid_line__344585__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__344585__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__344585__ {height:10px}
}

/*     343015 : 공백      */
.solid_line__343015__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.solid_line__343015__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__343015__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__343015__ {height:30px}
}

/*     342805 : 한줄 텍스트      */
.text__342805__ p {
	display:block;margin:0;padding:0;  font-family: 'Noto Sans KR', sans-serif; word-break:keep-all; font-family: 'GmarketSans';
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:0;line-height:1.5em;
}
.text__342805__ p a {color:#000000}

@media all and (min-width:1024px){
	.text__342805__ p {font-size:32px}
}

/*     342815 : 장문 텍스트      */
.textarea__342815__ p {
	display:block;margin:0;padding:0; font-family: 'Noto Sans KR', sans-serif;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__342815__ p {font-size:18px}
}

/*     342995 : 공백      */
.solid_line__342995__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.solid_line__342995__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__342995__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__342995__ {height:10px}
}

/*     342945 : 이미지      */
.img__342945__ {position:relative; border-radius:15px;}
.img__342945__ * {box-sizing:border-box}
.img__342945__ a {display:block;max-width:100%;vertical-align:top}
.img__342945__ .figure {display:block}
.img__342945__ .figure img {width:100%;vertical-align:top}
.img__342945__ .caption_wrap {display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:10}
.img__342945__ .caption {display:table;width:100%;height:100%;table-layout:fixed}
.img__342945__ .caption .caption_inner {display:table-cell;padding:3% 5%;text-align:center;vertical-align:bottom}
.img__342945__ .caption .cap_title {font-family: 'Noto Sans KR', sans-serif;  font-family: 'GmarketSans'; display:block;position:relative;font-size:18px;font-weight:bold;color:#ffffff;line-height:1.3em;}
/* .img__342945__ .caption .cap_title:before {content:'';position:absolute;right:0;bottom:0;left:0;width:18px;height:2px;margin:0 auto;background:#ffffff;} */
.img__342945__ .caption .cap_cont {display:none;}

@media all and (min-width:768px){
	.img__342945__ .caption .cap_title {font-size:24px}
}

@media all and (min-width:1024px){
	.img__342945__ {overflow:hidden}
	.img__342945__:before {content:'';position:absolute;top:100%;right:0;bottom:0;left:0;z-index:0;background:#000000;opacity:.6;transition:top .3s ease-out}
	.img__342945__ .caption .caption_inner {padding:5% 12%}

	.img__342945__ .caption .cap_title {top:14px;font-size:26px;line-height:1.3em;transition:top .3s ease-out, color .3s ease}
	.img__342945__ .caption .cap_title:before {width:30px;transition:background .3s ease}
	.img__342945__ .caption .cap_cont {display:block;position:relative;top:14px;margin-top:13px;font-size:13px;color:#ffffff;opacity:0;transition:top .3s ease-out, color .3s ease, opacity .3s ease-out}

	.img__342945__:hover:before {top:0;}
	.img__342945__:hover .caption .cap_title {top:0;color:#ffffff}
	.img__342945__:hover .caption .cap_title:before {background:#ffffff;}
	.img__342945__:hover .caption .cap_cont {top:0;color:#ffffff;opacity:.8;}
}

@media all and (min-width:1400px){
	.img__342945__ .caption .cap_title {font-size:30px}
	.img__342945__ .caption .cap_cont {margin-top:15px;font-size:14px;}
}

/*     342975 : 이미지      */
.img__342975__ {position:relative; border-radius:15px;}
.img__342975__ * {box-sizing:border-box}
.img__342975__ a {display:block;max-width:100%;vertical-align:top}
.img__342975__ .figure {display:block}
.img__342975__ .figure img {width:100%;vertical-align:top}
.img__342975__ .caption_wrap {display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:10}
.img__342975__ .caption {display:table;width:100%;height:100%;table-layout:fixed}
.img__342975__ .caption .caption_inner {display:table-cell;padding:3% 5%;text-align:center;vertical-align:bottom}
.img__342975__ .caption .cap_title {font-family: 'Noto Sans KR', sans-serif;  font-family: 'GmarketSans'; display:block;position:relative;font-size:18px;font-weight:bold;color:#ffffff;line-height:1.3em;}
/* .img__342975__ .caption .cap_title:before {content:'';position:absolute;right:0;bottom:0;left:0;width:18px;height:2px;margin:0 auto;background:#ffffff;} */
.img__342975__ .caption .cap_cont {display:none;}

@media all and (min-width:768px){
	.img__342975__ .caption .cap_title {font-size:24px}
}

@media all and (min-width:1024px){
	.img__342975__ {overflow:hidden}
	.img__342975__:before {content:'';position:absolute;top:100%;right:0;bottom:0;left:0;z-index:0;background:#000000;opacity:.6;transition:top .3s ease-out}
	.img__342975__ .caption .caption_inner {padding:5% 12%}

	.img__342975__ .caption .cap_title {top:14px;font-size:26px;line-height:1.3em;transition:top .3s ease-out, color .3s ease}
	.img__342975__ .caption .cap_title:before {width:30px;transition:background .3s ease}
	.img__342975__ .caption .cap_cont {display:block;position:relative;top:14px;margin-top:13px;font-size:13px;color:#ffffff;opacity:0;transition:top .3s ease-out, color .3s ease, opacity .3s ease-out}

	.img__342975__:hover:before {top:0;}
	.img__342975__:hover .caption .cap_title {top:0;color:#ffffff}
	.img__342975__:hover .caption .cap_title:before {background:#ffffff;}
	.img__342975__:hover .caption .cap_cont {top:0;color:#ffffff;opacity:.8;}
}

@media all and (min-width:1400px){
	.img__342975__ .caption .cap_title {font-size:30px}
	.img__342975__ .caption .cap_cont {margin-top:15px;font-size:14px;}
}

/*     342985 : 이미지      */
.img__342985__ {position:relative; border-radius:15px;}
.img__342985__ * {box-sizing:border-box}
.img__342985__ a {display:block;max-width:100%;vertical-align:top}
.img__342985__ .figure {display:block}
.img__342985__ .figure img {width:100%;vertical-align:top}
.img__342985__ .caption_wrap {display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:10}
.img__342985__ .caption {display:table;width:100%;height:100%;table-layout:fixed}
.img__342985__ .caption .caption_inner {display:table-cell;padding:3% 5%;text-align:center;vertical-align:bottom}
.img__342985__ .caption .cap_title {font-family: 'Noto Sans KR', sans-serif;  font-family: 'GmarketSans'; display:block;position:relative;font-size:18px;font-weight:bold;color:#ffffff;line-height:1.3em;}
/* .img__342985__ .caption .cap_title:before {content:'';position:absolute;right:0;bottom:0;left:0;width:18px;height:2px;margin:0 auto;background:#ffffff;} */
.img__342985__ .caption .cap_cont {display:none;}

@media all and (min-width:768px){
	.img__342985__ .caption .cap_title {font-size:24px}
}

@media all and (min-width:1024px){
	.img__342985__ {overflow:hidden}
	.img__342985__:before {content:'';position:absolute;top:100%;right:0;bottom:0;left:0;z-index:0;background:#000000;opacity:.6;transition:top .3s ease-out}
	.img__342985__ .caption .caption_inner {padding:5% 12%}

	.img__342985__ .caption .cap_title {top:14px;font-size:26px;line-height:1.3em;transition:top .3s ease-out, color .3s ease}
	.img__342985__ .caption .cap_title:before {width:30px;transition:background .3s ease}
	.img__342985__ .caption .cap_cont {display:block;position:relative;top:14px;margin-top:13px;font-size:13px;color:#ffffff;opacity:0;transition:top .3s ease-out, color .3s ease, opacity .3s ease-out}

	.img__342985__:hover:before {top:0;}
	.img__342985__:hover .caption .cap_title {top:0;color:#ffffff}
	.img__342985__:hover .caption .cap_title:before {background:#ffffff;}
	.img__342985__:hover .caption .cap_cont {top:0;color:#ffffff;opacity:.8;}
}

@media all and (min-width:1400px){
	.img__342985__ .caption .cap_title {font-size:30px}
	.img__342985__ .caption .cap_cont {margin-top:15px;font-size:14px;}
}

/*     343005 : 공백      */
.solid_line__343005__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.solid_line__343005__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__343005__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__343005__ {height:30px}
}

/*     343115 : 공백      */
.solid_line__343115__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.solid_line__343115__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__343115__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__343115__ {height:30px}
}

/*     343025 : BLANK 컨텐츠      */
.blank__343025__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__343025__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__343025__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__343025__ {height:20px}
}

/*     343035 : 장문 텍스트      */
.textarea__343035__ p {
	display:block;margin:0;padding:0; font-family: 'GmarketSans';
	font-size:15px;font-weight:normal;color:#74cd00;letter-spacing:-0.5px;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__343035__ p {font-size:16px}
}

/*     343045 : 공백      */
.solid_line__343045__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.solid_line__343045__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__343045__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__343045__ {height:10px}
}

/*     343145 : 한줄 텍스트      */
.text__343145__ p {
	display:block;margin:0;padding:0;  font-family: 'Noto Sans KR', sans-serif; word-break:keep-all; font-family: 'GmarketSans';
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:0;line-height:1.5em;
}
.text__343145__ p a {color:#000000}

@media all and (min-width:1024px){
	.text__343145__ p {font-size:32px}
}

/*     343065 : 공백      */
.solid_line__343065__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.solid_line__343065__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__343065__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__343065__ {height:10px}
}

/*     343075 : 장문 텍스트      */
.textarea__343075__ p {
	display:block;margin:0;padding:0; font-family: 'Noto Sans KR', sans-serif; word-break:keep-all;
	font-size:16px;font-weight:normal;color:#666666;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__343075__ p {font-size:18px}
}

/*     343085 : BLANK 컨텐츠      */
.blank__343085__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__343085__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__343085__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__343085__ {height:20px}
}

/*     343155 : HTML 편집기      */
button {
  outline: none;
}
.custom-btn {
  width: 130px;
  height: 45px;
  padding: 10px 25px;
  border: 2px solid #000;
font-family: 'Noto Sans KR', sans-serif;
  font-weight: 500;
  background: transparent;
  cursor: pointer;
  transition: all 0.3s ease;
  position: relative;
  display: inline-block;
}

.btn-5 {
  background: #000;
  color: #fff;
  border: none;
}
.btn-5:hover {
  background: transparent;
  color: #000;
   box-shadow:
   -7px -7px 20px 0px #fff9,
   -4px -4px 5px 0px #fff9,
   7px 7px 20px 0px #0002,
   4px 4px 5px 0px #0001;
}
.btn-5:before,
.btn-5:after{
  content:'';
  position:absolute;
  top:0;
  right:0;
  height:2px;
  width:0;
  background: #000;
  transition:400ms ease all;
}
.btn-5:after{
  right:inherit;
  top:inherit;
  left:0;
  bottom:0;
}
.btn-5:hover:before,
.btn-5:hover:after{
  width:100%;
  transition:800ms ease all;
}

/*     343105 : 이미지      */
.img__343105__ {max-width:100%}
.img__343105__ * {box-sizing:border-box}
.img__343105__ a {display:block;vertical-align:top}
.img__343105__ img {width:px;vertical-align:top; border-radius:15px;}

/*     343125 : 공백      */
.solid_line__343125__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.solid_line__343125__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__343125__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__343125__ {height:30px}
}

/*     341445 : 블록 설정      */
.block_option__341445__ {display:table;width:100%}
.block_option__341445__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}
	.row__341445__ {display:table;width:100%;padding: 0 58px;}
	.row__341445__ > div {display:table-cell;vertical-align:middle;}

@media (max-width:1023px){
	.row__341445__ {height:320px;background-size:cover;}
}


@media (min-width:1024px){
	.row__341445__ {height:420px;background-size:cover;background-attachment: fixed;}
}

/*     341455 : 이미지      */
.img__341455__ {max-width:100%}
.img__341455__ * {box-sizing:border-box}
.img__341455__ a {display:block;vertical-align:top}
.img__341455__ img {width:px;vertical-align:top}

/*     341465 : 한줄 텍스트      */
.text__341465__ p {
	display:block;margin:0;padding:0; word-break:keep-all;
	font-size:13px;font-weight:normal;color:#ffffff;letter-spacing:0;line-height:1.5em;
}
.text__341465__ p a {color:#ffffff}

@media all and (min-width:1024px){
	.text__341465__ p {font-size:20px}
}

/*     341475 : 공백      */
.solid_line__341475__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.solid_line__341475__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__341475__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__341475__ {height:20px}
}

/*     341485 : 버튼      */
.button__341485__ {font-size:0; display:inline-block;}
.button__341485__ a {
	display:inline-block;margin:0;padding:15px 35px;
	border:1px solid #ffffff;border-radius:0px;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__341485__.style_full a {background:#ffffff;}
.button__341485__.style_line a {background:transparent;color:#ffffff}

@media all and (min-width:1024px){
	.button__341485__ a {font-size:15px;transition:all .3s;}
	.button__341485__:hover a {background:#ffffff;color:#000000}
}

